Home Adobe Flash Player Zero-Day Adobe Flash Player Vulnerability CVE-2016-1010

Zero-Day Adobe Flash Player Vulnerability CVE-2016-1010

125
0
SHARE

On Thursday 10th March 2016 just 2 days after the monthly patch release Adobe has released an emergency fix for Adobe Flash Player APSB16-08. This vulnerability was identified by the Kaspersky Lab.

The vulnerability designated for integer overflow. Exploitation of this vulnerability could allow the attacker take control of the affected system.

According to Adobe, this vulnerability is being actively exploited in the wild in limited, targeted attacks. Adobe has released a patch to remediate this vulnerability.

At this movement, there are no official damage or security breaches observed for this vulnerability, But as per the past experience, most of the Adobe Flash Player Vulnerabilities are utilized by Ransomware to infect the systems to get the desired Ransom from the victims in exchange of private to decrypt the user critical data.